{
  "name": "kuarahy-club-website",
  "version": "0.1.0",
  "private": true,
  "scripts": {
    "dev": "node copyImages && next dev",
    "build": "node copyImages && next build",
    "export": "node copyImages && next build && next export",
    "start": "next start",
    "lint": "next lint"
  },
  "dependencies": {
    "@nivo/core": "^0.74.0",
    "@nivo/pie": "^0.74.0",
    "@react-hook/resize-observer": "^1.2.5",
    "framer-motion": "^6.2.3",
    "lodash.filter": "^4.6.0",
    "lodash.get": "^4.4.2",
    "lodash.groupby": "^4.6.0",
    "lodash.includes": "^4.3.0",
    "lodash.map": "^4.6.0",
    "lodash.round": "^4.0.4",
    "lodash.truncate": "^4.4.2",
    "lodash.values": "^4.3.0",
    "next": "12.0.1",
    "react": "17.0.2",
    "react-circular-progressbar": "^2.0.4",
    "react-dom": "17.0.2",
    "react-ga": "^3.3.0",
    "react-intersection-observer": "^8.33.1",
    "react-markdown": "^7.1.0",
    "react-scroll": "^1.8.4",
    "react-use-scrollspy": "^3.0.1"
  },
  "devDependencies": {
    "@types/node": "16.11.6",
    "@types/react": "17.0.33",
    "autoprefixer": "^10.2.6",
    "eslint": "7",
    "eslint-config-next": "12.0.1",
    "postcss": "^8.3.5",
    "tailwindcss": "^2.2.4",
    "typescript": "4.4.4"
  }
}
